There are currently no open bugs.

"deepin-qt5dxcb-plugin" versions published in Ubuntu

Hirsute (5.0.1-3.1): universe/misc
Groovy (5.0.1-3.1): universe/misc
Focal (5.0.1-3ubuntu1): universe/misc
Bionic (1.1.8.4+ds-1build1): universe/misc